@font-face {
    font-family: 'ms100';
    src: url('../fonts/museosans-100-webfont.eot');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ms100';
    src: url('../fonts/museosans-100-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ms300';
    src: url('../fonts/museosans-300-webfont.eot');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ms300';
    src: url('../fonts/museosans-300-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ms500';
    src: url('../fonts/museosans-500-webfont.eot');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ms500';
    src: url('../fonts/museosans-500-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ms700';
    src: url('../fonts/museosans-700-webfont.eot');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ms700';
    src: url('../fonts/museosans-700-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}